Subject: bug#865: Subject: python3-apt: undefined symbol: _ZNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEE10_M_replaceEmmPKcm

From: Andreas Messer <[email-masked]>
Date: Thu, 5 Dec 2024 09:17:08 +0100

Hi,

Am Wed, Dec 04, 2024 at 07:14:39PM -0600 schrieb Jeffrey Cliff:
> Downloaded source to 2.9.2 via git clone of
> https://salsa.debian.org/apt-team/python-apt
> debuilded it using debuild -us -uc -b
> installed using dpkg -i resulting deb file
> and this issue no longer presents itself

Thank you for the feedback! 

@Mark: So I assume there is no hurry to re-package the next apt version.
(I'll probaly do this today anyways) Currently I would like to stick
with tracking the Debian testing branch when re-packaging for our unstable
branch since I already had some experience with diverging versions on 
Debian unstable & testing during feature freeze.

And Btw, thanks to Mark & B Stack sorting this out.

Cheers,
Andreas

-- 
gnuPG keyid: 8C2BAF51
fingerprint: 28EE 8438 E688 D992 3661 C753 90B3 BAAA 8C2B AF51